# morrowind

Morrowind is the greatest game ever. The. Singular. Greatest game ever. Full stop.

Alright I do have to admit some subjectivity - I need *stuff* to think *about*. I can't turn my brain off. That's why I'm addicted to a constant stream of content.
And I fixate, afflicting me with a tolerance for a slow burn. That's why I think assassin's creed took the wrong direction between number 1 and 2.
Alright, disclaimers done, on with it.

## shallow description - it's possible to roleplay

Morrowind is a roleplaying game. these days, "roleplaying game" just means you have a storyline and you gain XP. In morrowind's day, it meant that the way you played the game was to run the program and immerse yourself in a role in the game world.
Soulless business husks have co-opted the concepts of "telling your own story" and "immersion" - but the reason they do is that they want you to believe you can achieve those great concepts by purchasing whatever crap they're hawking in the moment.

In morrowind it's *actually* possible to immerse yourself in your own story.

Let's contrast with Dishonored. 
You cannot tell your own story within dishonored. You can choose between a binary moral choice system - here called "high chaos" and "low chaos". But nevertheless you will stand there in silence while the empress gets stabbed, you will be marked by the outsider, you will be broken out of prison by the resistance for the old monarchal lineage, you will sleep there between missions to put Emily on the throne, you will get betrayed by them, and you will put emily on the throne.
None of that is condemnation. Dishonored is quite good. It's a fun game that tells you an interesting story.

Consider XCOM. If you fail to fight off the invasion, rather than a game over screen, the credits roll. It's effectively the same, theoretically you still want to load a save and try again. but canonically, that's how that story ended. And the only difference is that they rolled the credits.

Consider Nier: Automata. It famously has lots of endings. Most would consider ending T to be less "real" than the others, though.
[show: getting ending T]

Now let's consider morrowind.
[Footage of samael]
Here's my primary file, Samael.
[Samael (the swedish metal band), Slavocracy] I wish, that I could, take you by the hand, lead you through blurry visions, and give you access to your own self
His goal is to seek new experiences. he did the main quest. 
[//TODO: double check]
In morrowind, the way to get the credits to roll is to select them in the menu.
The game barely privileges the main quest as more real than any other quest line. Or whatever else you do. the game says "you're on your own now, good luck", and it means it.
[character creation in mw]
Check out this orc.
[Jiub] now, what's your name?
[from the opening cinematic of Hatred] My name is not important.
[show Not Important's character sheet for a beat]
His goal is to kill every NPC in the game. But we'll let him train, and build up some money first - so he starts in the imperial legion. Otherwise, the first town guard will just one-shot you, game over.
[show exactly that]
When he kills someone vital to the main quest, the game pops up a window to lay its cards on the table; you are absolutely free to follow your dreams - but in this file, you won't be following the main quest. Later Elder Scrolls games would not allow you to kill some NPCs - you will do the quest their game lays out for you, anything you want to do in the meantime is a begrudgingly tolerated way to waste time.
[Footage of cementha]
Let's look at another file. I forget why I named her Cementha. Fully embracing the undeniable truth that money makes the world go 'round, her goal is to make 1 million gold. she came out of the census and excise office, dropped her "orders" on the ground, and started making money moves. 
[//TODO: how do I want the VA to pronounce "fiend/devil"? "fiend and devil"? "fienddevil"? "find slash devil"]
Turns out, ra'virr restocks his fiend/devil weaponry, so you buy what he has, get sent to caldera, do a quick creeper shuffle, back to balmora to do it all again. 
So that file is basically solved, and I'm bored with it. Guess she didn't achieve CHIM. (we'll come back to CHIM later.)

Let me harp on assassin's creed again: number 2 was almost comically generous with the money it gave you. Altair, as a murder-monk, did not take part in economy in any way. Ezio swam across Italy on a wave of gold. Screed 2 did not balance its economy such that money mattered.
Morrowind does. Money makes the world go 'round. So building up a lot of it does actually matter.
Unfortunately I know too much, maybe I should restart that file with a clause that I can't use creeper. or the mudcrab. 
[//TODO: 3rd creature merchant?]

## morrowind will let you be bad at it

for a while there was a trend of "i want to play a game like dark souls, but...". as well as "the dark souls of video games". Other than soulslikes, the only games that will let you be bad at them are "retro". There's a sort of mood out there that video games must give you nothing but happy good feelings at every moment. That's the design philosophy of someone who doesn't really like to play video games. the way to be bad about morrowind is to refuse to engage with it, to not listen, to shut off your brain. For someone who approaches video games that way, perhaps they'd prefer heroin.
[note] disclaimer: this is a joke
I think it's more clear if we focus on PVP. 
I'm not great at mortal kombat. But I have some skill. If I play with people who are *vastly* better than me, It's not fun - I can't do anything, I'm just waiting until the game is over. But imagine approaching it from the other side - imagine setting up a console in an elementary school, and racking up double-flawlesses on children for hours and hours and hours. Wouldn't that also be boring?

[on screen note, show up starting at "it's not", until end of sentence]
If you're a certified, card-carrying morroboomer, you've heard people's number one complaint about morrowind: "navigation is hard". It's not. Those people are stupid. 
[note] it's fine; they can't hear me, we're <i>minutes</i> in,<br />and I've used a few 4-syllable words.

Let's look at an example quest: kogoruhn. The Ashkahn wants us to prove our worth by clearing kogoruhn out.

maybe that makes you think this is bad game design, that it should have been utterly unmissable, like with a quest marker. I disagree. This is exactly the ashkahn's test. He wanted me to comb over this dungeon, and pay attention. I did it wrong, and having to search the entire stronghold is the consequence that teaches me to keep my eyes open.

[show the meme of the guy with such an oversized brain he reclines in it]
having to navigate using your massive human brain is a good thing. 
[show Bacola Closcious giving directions "go out the front door - not the upper door to the terrace". Go out the upper door to the terrace. Show the corresponding dent-head opposite of the guy reclining in his brain meme. Go back inside. Have Thanos' face over Bacola Closcious.]
[thanos/Bacola Closcious] you couldn't deal with your failure. and where did it lead you? back to me.
[show that 3rd imperial legion quest where they point you to the ashlander camp.]

Navigation is only the most obvious way to point out: the way to be bad at morrowind is to refuse to engage with it. For example, imagine if there was a massive, immersive, hand-crafted world, but you just opened the pause menu and selected "fast travel".
[show footage of doing so in oblivion]

## travel

In 
